{
    "dc_identifier": "nl.gm0589.2c.2022.1176552-9",
    "dc_title": "<p>De agenda is opgesplitst, vervolg op donderdag 24 februari 19:00 uur. Daar zijn ook de dan besproken stukken te vinden.</p> 2022-02-22 - 9: Zwembad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oudewater op 2022-02-22. Onderdeel: 9: Zwembad.",
    "dc_source": "https://oudewater.notubiz.nl/vergadering/439",
    "dc_publisher": "gm0589",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "26",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2022-02-22",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Oudewater",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oudewater",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0589.2c.2022.1176552-9",
    "dc_externalIdentifier": "1176613",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-22",
    "foi_meetingNumber": "1176552",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.1",
            "dc_title": "RV Zembad.pdf",
            "foi_fileName": "RV Zembad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13860"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.2",
            "dc_title": "RB Zwembad.pdf",
            "foi_fileName": "RB Zwembad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13861"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.3",
            "dc_title": "Bijlage 1 2019028_presentatie Plan SBZO.pdf",
            "foi_fileName": "Bijlage 1 2019028_presentatie Plan SBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13882"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.4",
            "dc_title": "bijlage 2 2021-10-20 Raadsinformatie Zwembad skeelerbaan en Statenland definitief.pdf",
            "foi_fileName": "bijlage 2 2021-10-20 Raadsinformatie Zwembad skeelerbaan en Statenland definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13883"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.5",
            "dc_title": "bijlage 3 2022-01-20 Toetsing ivm garantstelling tbv SBZO.pdf",
            "foi_fileName": "bijlage 3 2022-01-20 Toetsing ivm garantstelling tbv SBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13884"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.6",
            "dc_title": "bijlage 4 20220120 Concept concessie-overeenkomst inzake exploitatie- en onderhoudsbijdrage.pdf",
            "foi_fileName": "bijlage 4 20220120 Concept concessie-overeenkomst inzake exploitatie- en onderhoudsbijdrage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13885"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.7",
            "dc_title": "Bijlage 4.2 bijlage 2 concessieovereenkomst Opzet beheer en onderhoudsplan zwembad  2021 tot en met 2023.pdf",
            "foi_fileName": "Bijlage 4.2 bijlage 2 concessieovereenkomst Opzet beheer en onderhoudsplan zwembad  2021 tot en met 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13887"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.8",
            "dc_title": "Bijlage 5 20220120 Concept-uitvoeringsovereenkomst SBZO inzake verplaatsingsbijdrage.pdf",
            "foi_fileName": "Bijlage 5 20220120 Concept-uitvoeringsovereenkomst SBZO inzake verplaatsingsbijdrage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13888"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.9",
            "dc_title": "bijlage 5.3 bijlage 3 uitvoeringsovereenkomst kruisjeslijst.pdf",
            "foi_fileName": "bijlage 5.3 bijlage 3 uitvoeringsovereenkomst kruisjeslijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13891"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.10",
            "dc_title": "Bijlage 6 20220120 Concept overeenkomst recht van erfpacht nieuw zwembad Oudewater.pdf",
            "foi_fileName": "Bijlage 6 20220120 Concept overeenkomst recht van erfpacht nieuw zwembad Oudewater.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13892"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.11",
            "dc_title": "Bijlage 6.1 Bijlage 1 overeenkomst recht van erfpacht Situatietekening.pdf",
            "foi_fileName": "Bijlage 6.1 Bijlage 1 overeenkomst recht van erfpacht Situatietekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13893"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.12",
            "dc_title": "bijlage 7 20220120.afsprakenkader Gemeente_SBZO.pdf",
            "foi_fileName": "bijlage 7 20220120.afsprakenkader Gemeente_SBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13894"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.13",
            "dc_title": "SBZO Michiel De Nooij MKBA analyse (002).pdf",
            "foi_fileName": "SBZO Michiel De Nooij MKBA analyse (002).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/14034"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.14",
            "dc_title": "Technische vragen Onafhankelijken  Zwembad 14 februari 2022.pdf",
            "foi_fileName": "Technische vragen Onafhankelijken  Zwembad 14 februari 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13946"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.15",
            "dc_title": "Technische vragen CU-SGP Zwembad.pdf",
            "foi_fileName": "Technische vragen CU-SGP Zwembad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13958"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.16",
            "dc_title": "Antw. ttechnische vragen CU-SGP.pdf",
            "foi_fileName": "Antw. ttechnische vragen CU-SGP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13987"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.17",
            "dc_title": "Technische vragen CDA Oudewater mbt Zwembad 2022.pdf",
            "foi_fileName": "Technische vragen CDA Oudewater mbt Zwembad 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13962"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.18",
            "dc_title": "Antw. technische vragen CDA.pdf",
            "foi_fileName": "Antw. technische vragen CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13989"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.19",
            "dc_title": "Politieke vragen Onafhankelijke Zwembad Samenleving 14 februari 2022.pdf",
            "foi_fileName": "Politieke vragen Onafhankelijke Zwembad Samenleving 14 februari 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13948"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.20",
            "dc_title": "Antw. technische en politieke vragen Onafhankelijken.pdf",
            "foi_fileName": "Antw. technische en politieke vragen Onafhankelijken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13990"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.21",
            "dc_title": "2022-02-18 beantwoording vragen wakkere geelbuik inzake zwembad.pdf",
            "foi_fileName": "2022-02-18 beantwoording vragen wakkere geelbuik inzake zwembad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/14037"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.22",
            "dc_title": "presentatie Zwembad Forum Samenleving dd. 2022-02-14.pdf",
            "foi_fileName": "presentatie Zwembad Forum Samenleving dd. 2022-02-14.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13993"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.23",
            "dc_title": "SBZO pleidooi 14 februari 2022 Forum.pdf",
            "foi_fileName": "SBZO pleidooi 14 februari 2022 Forum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13996"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.24",
            "dc_title": "Toegezegde vragen van dhr Knol- zwembad.pdf",
            "foi_fileName": "Toegezegde vragen van dhr Knol- zwembad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/13999"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.25",
            "dc_title": "Mail tekst over zwembad met bijlage.pdf",
            "foi_fileName": "Mail tekst over zwembad met bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/14029"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2022.1176552-9.doc.26",
            "dc_title": "brief SBZO aan Raad inzake aanvang financiering-5.pdf",
            "foi_fileName": "brief SBZO aan Raad inzake aanvang financiering-5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/439/documents/14044"
        }
    ]
}